/*
 * Copyright (c) Created by Can Kuşcu on 26/4/2018
 */

const moment = require('moment');
const PlayerDB = require('../PlayerDB');
const DM = require('../../downloader/DownloadManager').DownloadManager;
const dm = new DM();
let db = new PlayerDB();
global.db = db;
global.deviceID = 7786;
global.url = 'http://cdn.smg.com.tr/';
const announces = require('../announcesDB');
let ann = new announces({db, moment});

//main();
console.log('uyandi');
db.initsync()
ann.start();

dm.start();
